@charset "UTF-8";
/* CSS Document */

@font-face {
 font-family: AvenirLTStd-Book;
 src: url("AvenirLTStd-Book.eot") /* EOT file for IE */
}
@font-face {
 font-family: AvenirLTStd-Book;
 src: url("AvenirLTStd-Book.ttf") /* TTF file for CSS3 browsers */
}

body {
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	background-image: url(../images/plantation-profit-splash-bg-main.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ecebb5;
	color: #666666;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#wrap {
	width: 1000px;
	height: 500px;
	margin: 0px auto;
	margin-top: 120px;
}

#menu {
	width: 800px;
	height: 325px;
	margin-left: 380px;
}

#tag {
	width: 300px;
	height: 240px;
	margin-top: 60px;
	margin-right: 60px;
	background-image: url(../images/plantation-profit-splash-bg-tag.png);
	background-repeat:no-repeat;
	float: right;
	color: #2a5e3c;
	font-family: AvenirLTStd-Book, helvetica neue, helvetica, arial, sans-serif;
	padding-left: 20px;
	padding-top: 0px;
	font-size: 14pt;
	line-height: 30px;

}

#button {
	width: 140px;
	height: 75px;
	position: relative;
	text-align: center;
	font-family: AvenirLTStd-Book, helvetica neue, helvetica, arial, sans-serif;
	font-size: 16pt;
	line-height: 75px;
	left: 102px;
	top: 111px;
}


#enter {
	width: 220px;
	height: 50px;
	float: right;
	margin-top: 170px;
	margin-right: 200px;
	border-bottom: none !important;
}

#footer {
	width: 1000px;
	height: 40px;
	font-size: 9pt;
	margin: 0px auto;
	text-align: center;
	margin-top: 70px;
}

a:link{
	color:#439C4A;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:hover{
	color: #2a5e3c;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:visited{
	color:#439C4A;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:active{
	color: #439C4A;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}


/* menu hyperlink styles START*/
a.light:link{
	color:#439c4a;
	text-decoration:none;
}

a.light:hover{
	color: #2a5e3c;
	text-decoration:none;
}

a.light:visited{
	color: #439c4a;
	text-decoration:none;
}

a.light:active{
	color: #439c4a;
	text-decoration:none;
}

/* menu hyperlink styles END*/

/* menu hyperlink styles START*/
a.medium:link{
	color: #2a5e3c;
	text-decoration:none;
}

a.medium:hover{
	color: #2a5e3c;
	text-decoration:none;
}

a.medium:visited{
	color: #2a5e3c;
	text-decoration:none;
}

a.medium:active{
	color: #2a5e3c;
	text-decoration:none;
}
/* menu hyperlink styles END*/

/* menu hyperlink styles START*/
a.dark: link{
	color:#2a5e3c;
	text-decoration:none;
}

a.dark:hover{
	color:#439c4a;
	text-decoration:none;
}

a.dark:visited{
	color:#2a5e3c;
	text-decoration:none;
}

a.dark:active{
	color:#2a5e3c;
	text-decoration:none;
}
/* menu hyperlink styles END*/
